function setup()
	actor.setIcon("iconrocks.png")
	actor.addTerrain("terrain_asteroids")
	actor.addTerrain("terrain_asteroids")
	actor.addTerrain("terrain_asteroids")
	actor.rot = math.random(0,359)
	actor.jitterPlacement = 1
	actor.dist = .90 + (math.random(0,20)/100)
	actor.solid = 1
end